@media only screen and (min-width: 81rem) {
    html {
        scroll-behavior: smooth;
    }
    @keyframes fadeInAnimation {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }

    body {
        margin: 0 12vw;
        font-family: "Jost", sans-serif;
      font-optical-sizing: auto;
      font-style: normal;
      text-align: center;
    }
    
     
    header {
        height: 55vh;
       animation: fadeInAnimation ease 3s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
        
        text-align: center;
        align-items: left;
    }
    header h1 {
        margin: 20vh 0 1vw 1vw;
        font-size: 5rem;
    }
    header h2 {
        text-align: left;
        color:rgb(75, 75, 75);
        font-weight: 500;
        margin: 1vw 0 1vw 1vw;
        font-size: 3.5rem;
    }
    header hr {
        border: 2px solid gray;
        text-align: left;
        width: 53vw;
        margin:0 0 0 1vw;
    }

    #hamburger {
        display: none;
    }
    #close {
        display: none;
    }
    .hidden {
        display: block;
    }
    nav {
        margin: 0;
        padding: 1vw 0 1.25vw 0;
        position: sticky;
        background-color: white;
        width:100%;
        top: 0;
        z-index: 1;
    }
    nav ul {
        margin: 0.25vw 0 0 0;
        display: flex;
        flex-direction:row;
        justify-content: right;
        list-style-type: none;
        
    }
    a {
        text-decoration: none;
        color: black;
    }
    
    p {
        font-size: 1.4rem;
        margin: 1vw;
        font-weight: 300;
    }
    
    h2 {
        margin: 4vw 1vw 1vw 1vw;
        font-size: 2.5rem;
        font-weight: 400;
        
    }
    h3 {
        margin: .5vw;
        font-size: 2rem;
        font-weight: 400;
        text-align: center;
    }
    h1 {
        font-size: 3rem;
        font-weight: 600;
        margin: 0 0 2vw 1vw;
        text-align: left;
    }
    
    nav li {
        margin: 0 1.75vw 0 1.75vw;
        width: 4vw;
        text-align: center; 
        font-size: 1.25rem;
    }
    
    nav li:hover {
        font-weight: 600;
    }
   
    
    #logo h2 {
        margin: 0;
        padding: 0;
        font-size: 1.7rem;
        font-weight: 600;
    }
    
    #logo a {
        display: flex;
        width: 30%;
        position: absolute;
        left:0;
        padding:0;
        margin:0;
        align-items: center;
        color: #2C6916;
    }
    
    
    #logo img {
        width: 2vw;
        margin: 0 0.5vw 0 1vw;
        padding: 0;
    }
    img {width: 80%;}
        
    
    #hero {
        width:100%;
    }
    
    /* portfolio items */
    
    .right {
        width: 55%;
        padding: 1vw;
        height: 20vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .right img {
        max-height: 100%;
        height: auto;
        width: 100%;
    }

    .left {
        width: 48%;
        margin: 0;
        padding-left: 2vw;
        text-align: left;
    }

    .left h2 {
        text-align: left;
        font-weight: 600;
    }
    .portfolioItem {
        height: 20vw;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        margin: 0.75rem;
        border-radius: 8px;
    }
    
    .portfolioItem h2 {
        font-size: 2rem;
        margin: 0 0 3vh 0;
    }
    .portfolioItem p {
        font-size: 1.2rem;
        font-weight: 400;
        text-align: left;
        margin: 0;
    }
    #portfolioItemsDisplay {
        display: grid;
        grid-template-columns: 50% 50%;
        column-count: 2;
    }
   
    
    #portfolioItemsDisplay img:hover {
        transform: scale(1.02);
    }
    
    .portfolioItem:hover {
        transform: scale(1.005);
    }
    
    .lineDiv button {
        color: white;
        font-size: 1.6rem;
        background-color: #548542;
        border-radius: 5rem;
        text-align: center;
        padding: 0.75vw 1.5vw 0.75vw 1.5vw;
        border: none;
        margin: 3vw;
    }
    .lineDiv button:hover {
        transform: scale(1.02);
        background-color: #2C6916;
    }
    
    .lineDiv {
        display: flex;
        align-items: center;
        margin: 1.5vw 0 2vw 0;
    }
    .lineDiv h1 {
        text-align: left;
    }
    .lineDiv img {
        margin: 3vw;
        width: 40vw;
        height: auto;
        max-height: 25vw;
    }
    .lineDiv p {
        text-align: left; 
        max-width: none;
    }
    
    .lineDiv.single {
        display:block;
        padding: 0 5vw 0 5vw;
        text-align: center;
    }
    .lineDiv.single img {
        max-width: 65vw;
        width: auto;
        min-width: 45vw;
        max-height: 45vw;
        min-height: 12vw;
        margin: 0;
       
    }
    
    .lineDiv.first.top {
        align-items: flex-start;
    }
    .lineDiv.first img {
        margin: 1vw 3vw 3vw 1vw;
        
    } 
    
    .lineDiv.second img {
        margin: 3vw 1vw 3vw 3vw;
    } 
    
    .lineDiv.split {
        display:flex;
        text-align: center;
        justify-content: space-between;
        margin: 0 1vw 1vw 1vw;
        align-items: baseline ;
    }
 
    .half {
       max-width: 49%;
        margin: 0;
    }
    .half img {
        width: 100%;
        height: auto;
        max-height: 100%;
        margin: 0;
    }
    .half h2 {
        margin: 1vw;
    }
    .half.large {
        max-width: 55%;
        margin-top: 2vw;
    }
    .half.small {
        max-width: 35%;
    }
    .half.small p {
        margin: 1vw 0 0 0;
    }
    .half.large p {
        margin: 1vw 0 0 0;
    }
    .half.full {
        width: 50%;
    }
    .half.small img {
        max-height: 22vw;
    }
    .half.large img {
        max-height: 22vw;
        margin-right: 1vw;
    }
    footer img {
        height: 1.5vw;
        width: auto;
        margin: 0 1vw 0 1vw;
    }
    #footerContacts {
        margin-right: 12vw;
    }
    
    footer {
        display:flex;
        align-items: center;
        justify-content: space-between;
        margin: 0 -12vw 0 -12vw;
        padding: 0.5vw 0 0.5vw 0;
        background-color: #E9F7E4;
    }
    
    footer p {
        margin-left: 13vw;
        font-size: 1.4rem;
        font-weight: 350;
    }
    
    #contact {
        background-color: #E9F7E4;
        margin: 5vw -12vw 0 -12vw;
        padding: 2vw 1vw 0 1vw;
        text-align: center;
    }
    #contact a:hover {
        text-decoration: underline;
    }
    #contact h2 {
        margin: 0;
        font-size: 3rem;
    }
    #contact p {
        font-size: 1.75rem;
        max-width: none;
        font-weight: 400;
    }
    
    #contact hr {
        margin: 4vw 12vw 0 12vw;
    }
    #about {
        margin-top: 3vw;
    }
    #aboutMe img {
        width: 15vw;
        height: 15vw;
        margin: 1vw;
    }
    #aboutMe {
        display: flex;
        text-align: left;
        margin: 1vw;
        padding: 1.5vw;
        background-color: #2C6916;
        color: white;
        align-items: center;
        border-radius: 8px;
    }
    #aboutMe h2 {
        margin: 0 0 2vw 1vw;
        font-size: 3rem;
    }
    #aboutMe p {
        font-size: 1.5rem;
    }

    /*div colors*/
    .embroidery {
        background-color: #FFFB8F;
    }
    .embroidery:hover {
        background-color: #FAF570
    }
    
    .denali {
        background-color: #BDCEA7;
    }
    .denali:hover {
        background-color: #a1b787;
    }
    
    .formats {
        background-color: #E2D6EA;
    }
    .formats:hover {
        background-color: #D7B2EF;
    }
    
    .ist {
        background-color: #FFD4A1;
    }
    .ist:hover {
        background-color: #FFC076;
    }
    
    .cookies {
        background-color: #FBD7D8;
    }
    .cookies:hover {
        background-color: #FFBABC;
    }
    
    .uta {
        background-color: #B0CDE7;
    }
    .uta:hover {
        background-color: #94C4EF;
    }
} /* end media query*/